body {
    margin: 0;
    background: #fff url(/common/img/c-bg-001.gif);
    color: #000;
    scrollbar-base-color: #e3e1cb;
    scrollbar-track-color: #EDECD9;
    scrollbar-face-color: #e3e1cb;
    scrollbar-shadow-color: #e3e1cb;
    scrollbar-darkshadow-color: #808080;
    scrollbar-highlight-color: #e3e1cb;
    scrollbar-3dlight-color: #808080;
    scrollbar-arrow-color: #000000;
    font-family: "Hiragino Kaku Gothic Pro", "Hiragino Kaku Gothic ProN", Meiryo, メイリオ, "Droid Sans", sans-serif;
}
a {
    color: #380087;
    text-decoration: none;
}
a:visited {
    color: #8b8594;
}
a:hover {
    text-decoration: underline;
    color: #6A00ff;
}
a:active {
    color: #ff5400;
}
a:hover img.opc {
    opacity: 0.7;
    filter: alpha(opacity=70);
}
.text {
    font-size: 12px;
    line-height: 18px;
}
.texts {
    font-size: 10px;
    line-height: 14px;
}
.textss {
    font-size: 9px;
    line-height: 14px;
}
.caution {
    font-size: 12px;
    line-height: 18px;
    color: #ff0000;
}
.cautions {
    font-size: 11px;
    line-height: 13px;
    color: #ff0000;
}
p.caution {
    padding: 10px;
    font-weight: bold;
}
.crumbs {
    font-size: 11px;
    line-height: 13px;
    color: #000000;
    margin-top: 2px;
    margin-bottom: 2px;
}
.block-des {
    font-size: 12px;
    line-height: 17px;
    color: #000000;
    margin-top: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
}
.block-des2 {
    font-size: 12px;
    line-height: 17px;
    color: #000000;
    margin-top: 20px;
    margin-right: 17px;
    margin-bottom: 20px;
    margin-left: 17px;
}
.block-list {
    margin-top: 5px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 3px;
}
.block-data {
    font-size: 12px;
    line-height: 17px;
    margin-top: 5px;
    margin-right: 0px;
    margin-bottom: 5px;
    margin-left: 0px;
}
.block-data2 {
    font-size: 10px;
    line-height: 15px;
    margin-top: 5px;
    margin-right: 0px;
    margin-bottom: 5px;
    margin-left: 0px;
}
.block-data3 {
    font-size: 12px;
    line-height: 15px;
    margin-top: 5px;
    margin-right: 0px;
    margin-bottom: 5px;
    margin-left: 0px;
}
.block-submenu {
    font-size: 11px;
    margin-top: 5px;
    margin-right: 5px;
    margin-bottom: 3px;
    margin-left: 5px;
}
.block-submenu-active {
    font-size: 11px;
    color: #ffffff;
    margin-top: 5px;
    margin-right: 5px;
    margin-bottom: 3px;
    margin-left: 5px;
}
.block-subsub {
    margin-top: 5px;
    margin-right: 18px;
    margin-bottom: 5px;
    margin-left: 18px;
}
.block-subsubmenu {
    font-size: 11px;
    color: #ffffff;
    margin-right: 0px;
    margin-left: 0px;
}
.block-subsubmenu-active {
    font-size: 11px;
    font-weight: bold;
    color: #ffffff;
    margin-right: 0px;
    margin-left: 0px;
}
.list {
    font-size: 12px;
    color: #000000;
    margin-bottom: 4px;
    margin-left: 14px;
    text-indent: -14px;
}
.list-product {
    font-size: 12px;
    color: #000000;
    margin-bottom: 4px;
    margin-left: 7px;
    text-indent: -7px;
}
.list-sas {
    font-size: 12px;
    margin-top: 5px;
    margin-right: 0px;
    margin-bottom: 6px;
    margin-left: 0px;
}
.item {
    font-size: 12px;
    font-weight: bold;
    margin-top: 5px;
    margin-right: 0px;
    margin-bottom: 5px;
    margin-left: 5px;
}
.subhead {
    font-size: 12px;
    font-weight: bold;
    color: #787234;
    margin-top: 5px;
    margin-right: 0px;
    margin-bottom: 5px;
    margin-left: 5px;
}
.subsubhead {
    font-size: 12px;
    font-weight: bold;
    color: #787234;
    margin-top: 8px;
    margin-right: 0px;
    margin-bottom: 8px;
    margin-left: 0px;
}
.data {
    font-size: 12px;
    color: #000000;
    margin: 4px;
    padding: 4px;
}
.data-sub {
    font-size: 12px;
    color: #787234;
}
.en {
    display: none;
}

/* ダウンロードボタン */

.btn_download a {
	display: block;
	padding: 12px 10px;
    color: #FFF;
    font-size: 15px;
    line-height: 1.5em;
	text-align: center;
    text-decoration: none;
	background: #0d64ab;
    border-radius: 4px;
}
.btn_download a:hover {
	opacity: 0.8;	
}
.btn_download span {
	display: block;
}
.btn_download span:after {
	content: "";
    display: inline-block;
	margin-left: 5px;
    width: 15px;
    height: 15px;
    background-image: url(/2020/img/bnr-pamphlet_icon.png);
    background-repeat: no-repeat;
	background-position: bottom;
}

/* お知らせ */
.information {
	width: 100%;
    padding: 12px 15px 10px;
	border: 1px solid #B0A063;
}
.information th {
	padding-bottom: 5px;
	font-size: 13px;
	text-align: left;
}
.information td {
	padding: 5px 0 7px;
	border-bottom: 1px dotted #b09f65;
}
.information tr:last-child td {
	border: none;
}
.information .caution {
    font-size: 12px;
    line-height: 18px;
    color: #b00020;
}
.information a {
	text-decoration: underline;
}

/* お知らせ：Coming soon */
.information.commingsoon {
	font-size: 18px;
	color: #ff0000;
	text-align: center;
	border: 2px solid #ff0000;
}

/* モーダル */
.modal {
    overflow: visible;
}
.modaal-container {
    width: 800px;
    padding: 15px;
}
.modaal-container p {
	margin: 10px 0;
    font-size: 1.2em;
    line-height: 1.4em;
}
.modaal-content-container {
	padding: 15px;
	background: url(../../2019/img/modal_bg_img.jpg);
	background-size: cover;
}
.modal_border {
    padding: 20px;
	border: 1px solid #cb8f47;
}
.modal_info_title {
    margin-bottom: 30px;
	padding: 10px 20px;
	color: #fff;
    background: #370000 url(../../2019/img/modal_logo_50th.png) no-repeat;
	background-position: 10% 25%;
    background-size: 12%;
    border: 1px solid #cb8f47;
}
.modal_info_title p {
	font-size: 1.7em;
    line-height: 1.3em;
	letter-spacing: 0.02em;
}
.modal_info_title span {
	color: #bc8d55;
}
.modal_info_title,
.modal_info_caption,
.modal_info_detail {
    text-align: center;
}
.modal_info_image {
	margin-bottom: 10px;
}
.modal_info_image img {
	max-width: 100%;
}
.modal_info_caption {
    margin-bottom: 30px;
	padding: 7px;
	color: #fff;
	font-size: 1.2em;
    background: #000;
    border: 1px solid #cb8f47;
}
.modal_info_caption span {
    color: #cb8f47;
	font-size: 0.9em;
}
.modal_info_detail {
	padding: 25px 50px;
	background: #fff;
}
.modal_info_detail h3 {
	margin: 0;
	color: #a07832;
    font-size: 1.4em;
}
.modal_info_detail p {
	font-size: 1em;
}
.modal_info_detail ul {
	display: inline-block;
	margin: 0;
	list-style: none;
	line-height: 1.4em;
}
.modaal-wrapper .modaal-close {
	position: absolute;
	right: -15px;
	top: -15px;
	background: #fff;
}
.modaal-wrapper .modaal-close:after,
.modaal-wrapper .modaal-close:before {
	background: #555;
}
.modaal-start_fade {
    display: none; /* モーダルが閉じている時は非表示*/
}

/* カルーセル */
.slick_container {
    margin: 0 auto 10px;
    width:711px;
    height: 330px;
    position: relative;
}
.slider {
    margin: 0;
    padding: 0;
    width: 711px;
    height: 330px;
}
.slider li {
    list-style: none;
}
.slick-prev,
.slick-next {
    width: 40px;
    height: 40px;
}
.slick-prev {
    top: 45%;
    left: 20px;
    background: url(/common/img/slide_prev.png) no-repeat;
}
.slick-next {
    top: 45%;
    right: 20px;
    background: url(/common/img/slide_next.png) no-repeat;
}
.slick-prev:before,
.slick-next:before {
    content: "";
}
button.slick-prev,
button.slick-next {
    z-index:10;
}
.slick-dots {
    top: 320px;
    height: 20px;
}
.slick-dots li {
    width: 10px;
    height: 10px;
}
.slick-dots li button:before {
    content: "";
    background: url(/common/img/slide_dot.png) no-repeat;
}

/* トップの動画 */
 .video_box {
	padding: 15px 0 0;
    text-align: center;
    border: solid 3px #e3dcc3;
 }

/* カウントダウン */
#timer {
    position: relative;
    height: 185px;
    background: url(/2019/img/bg_countdown.jpg) no-repeat;
}
#timer .start_date {
    position: absolute;
    top: 10;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    width: 180px;
    height: 25px;
    padding-top: 4px;
    font-size: 0.9em;
    font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
    text-align: center;
    background: #FFF;
    border-radius: 25px 0;
    box-sizing: border-box;
}
#timer .start_date span {
    display: block;
}
#timer .yycountdown-box {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: center;
	position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
    text-align: center;
	
}
#timer .yycountdown-box .countdown-text {
    width: 70px;
    height: 70px;
    color: #fff;
    font-size: 0.8em;
    text-align: center;
    background: #aea15d;
    border-radius: 100%;
    text-shadow: 0 0px 5px rgba(0, 0, 0, .07);
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4);
}
#timer .countdown-text span {
    display: block;
    padding-top: 20px;
}
#timer .yycountdown-box .yyc-day,
#timer .yycountdown-box .yyc-hou,
#timer .yycountdown-box .yyc-min,
#timer .yycountdown-box .yyc-sec {
    display: inline-block;
    width: 80px;
    height: 62px;
    margin: 0 10px;
    padding-top: 8px;
    font-size: 1.8em;
    background: #FFF;
    border-radius: 20px 0;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4);
}
#timer .yycountdown-box .yyc-day-text .ja,
#timer .yycountdown-box .yyc-hou-text .ja,
#timer .yycountdown-box .yyc-min-text .ja,
#timer .yycountdown-box .yyc-sec-text .ja,
#timer .yycountdown-box .yyc-day-text .en,
#timer .yycountdown-box .yyc-hou-text .en,
#timer .yycountdown-box .yyc-min-text .en,
#timer .yycountdown-box .yyc-sec-text .en {
    position: absolute;
    bottom: 7;
    font-size: 0.8em;
    font-family: HiraginoUDSansFStd-W3;
}
#timer .yycountdown-box .yyc-day-text .en,
#timer .yycountdown-box .yyc-hou-text .en,
#timer .yycountdown-box .yyc-min-text .en,
#timer .yycountdown-box .yyc-sec-text .en {
    bottom: 8;
    font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
#timer .yycountdown-box .yyc-day-text .ja {
    left: 234;
}
#timer .yycountdown-box .yyc-hou-text .ja{
    left: 327;
}
#timer .yycountdown-box .yyc-min-text .ja {
    right: 265;
}
#timer .yycountdown-box .yyc-sec-text .ja {
    right: 165;
}
#timer .yycountdown-box .yyc-day-text .en {
    left: 192;
}
#timer .yycountdown-box .yyc-hou-text .en {
    left: 285;
}
#timer .yycountdown-box .yyc-min-text .en {
    right: 278;
}
#timer .yycountdown-box .yyc-sec-text .en {
    right: 177;
}